AppInstallInput

Version 2019-04

Fields required to install an app.

Show definition
"""
Fields required to install an app.
"""
input AppInstallInput {
  """
  The ID for the channel API client to be installed.
  """
  id: ID!
}

Input Fields

id (ID!) Required

The ID for the channel API client to be installed.

Version 2019-07 (Latest)

Fields required to install an app.

Show definition
"""
Fields required to install an app.
"""
input AppInstallInput {
  """
  The ID for the channel API client to be installed.
  """
  id: ID!
}

Input Fields

id (ID!) Required

The ID for the channel API client to be installed.

Version 2019-10 (Release candidate)

Fields required to install an app.

Show definition
"""
Fields required to install an app.
"""
input AppInstallInput {
  """
  The ID for the channel API client to be installed.
  """
  id: ID!
}

Input Fields

id (ID!) Required

The ID for the channel API client to be installed.

Sign up for a Partner account to get started.

Sign up